JWT authentication in jitsi-meet configuration issue with jitsi-meet-token

Hello, I’m configuring jitsi-meet with jitsi-meet-token cause I’ve to enable JWT based domain security, I’ve followed this github blog for it but when I am checking /var/log/prosody/prosody.err (4.9 KB) I am getting so many errors regarding configurations.

Thanks!

You probably had lua 5.1 before installingn lua 5.2 and now when you install dependencies they are installed for 5.1 and when running 5.2 does are not found.
I was able to fix that following this: https://stackoverflow.com/questions/20321560/how-do-install-libraries-for-both-lua5-2-and-5-1-using-luarocks
and than installing one by one all those missing libs that you see errors for in prosody error log.